epg update 0.4.1 Fehlermeldung

  • Hallo liebe Dreamer,
    habe in den Foren schon viele Lösungen für aufgetretener Probleme gefunden - dafür vielen Dank und Respekt an die Entwickler.


    Nun bin ich aber doch am verzweifeln. Für den EPG der britischen Sender habe ich das "EPG update"-Plugin (0.4.1) über das Blue Panel installiert. Das ging auch ganz problemlos. Leider bekomme ich nach dem Start des Plugins sofort die Fehlermeldung "Downloadlink nicht gefunden" - und das war's dann auch.


    Das Problem scheint noch nicht aufgetaucht zu sein - jedenfalls habe ich nichts darüber gefunden. Kann jemand helfen?


    Habe eine DM7020HD mit Doppeltuner S2, DMM-Image 4.00 und Gemini 3.2-Plugin.

  • für die englischen sender (28.2°) besser crossepg mit OpenTV verwenden


    [OE2.0 / e² tarball 08.12 ] CrossEPG




    ps das ist hier ein falscher bereich, hier geht es um GP plugins

  • Mal hierhin verschoben.


    Jake

    | 920 ULTRA HD | 7080 HD| 8000 HD | 2 x 7020 HD V2 | 2 x 800 HD SE V2 | 525 S2 |
    |GP 4 & GP 3.2 & GP 3 @ DREAMOS & DMM-Experimental | on all Boxes
    | Hdd : | 2 x 4 TB || 1 TB | Qnap - 8 TB |... and some more space everywhere

    WaveFrontier T 90 : | Hotbird 13 ° | Astra 19,2° | Astra 23,5° | Astra/Eurobird 28,2°/28,5° |
    ........... and happy ;)


    Hier werden Sie geholfen : Gemini Project WIKI sowie Video Tutorials